# CyberSource.TmsNetworkTokenServicesVisaTokenService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enableService** | **Boolean** | Indicates if the service for network tokens for the Visa card association are enabled | [optional] 
**enableTransactionalTokens** | **Boolean** | Indicates if network tokens for the Visa card association are enabled for transactions | [optional] 
**tokenRequestorId** | **String** | Token Requestor ID provided by Visa during the registration process for the Tokenization Service  Pattern: ^[0-9]{11}\\\\z$\" Min Length: 11 Max Length: 11 Example:  \"40000000082\"  | [optional] 
**relationshipId** | **String** | Relationship ID provided by visa  Min Length: 1 Max Length: 100 Example: \"24681921-40000000082\"  | [optional] 


